@import url(https://fonts.googleapis.com/css?family=Open+Sans:600);

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #fff;
    width: 100%;
    height: 100%;
    background: url('../imgs/bg_red.jpg') repeat;
    background-color: #bc2026;
    margin: 0 0;
}

img{
    -webkit-user-select:none;
    -webkit-touch-callout:none;
}

.text {
    position: relative;
    max-width: 652px;
    width: 100%;
    margin: 0 auto;
    height: auto;
    margin-top: 30px;
    margin-bottom: -50px;
    text-align: center;
}

.polaroid{
    position: relative;
    max-width: 652px;
    width: 100%;
    /*max-height: 780px;
    height: auto;*/
    margin: 0 auto;
    background-color: #f4f4f4;
    color: #3e3e3d;
}

.cenario{
    width: 652px;
    height: 780px;
}

.fd_muda, .fd_intro, .rena_intro {
    top:0;
    left: 0;
    width: 100%;
    height: auto;
    position: absolute;
}

.rena_intro {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.menu_p{
    position: relative;
    top:120px;
    max-width: 568px;
    width: 100%;
    margin: 0 auto;
    height: auto;
    background-color: #ed2024;
    z-index: 100;
}

/*inicio botoes*/
.btn_p{
    background-color: #fff;
    border-radius: 5px;
    border:0;
    width: 70px;
    height: 70px;
    padding: 0;
    margin-right: 8px;
    cursor: pointer;
}
.btn_p:hover{
    background-color: #b4161b;
}

.ul_p{
    height: 70px;
    padding:8px; 
    margin:0;
    display: flex;
    list-style: none;
    justify-content:center;
}

.rodape{
    position: relative;
    
    bottom: 65px;
  
    max-width: 572px;
    width: 100%;
    margin: 0 auto;
    height: auto;
    z-index: 100;
}

.base_bot{
    position: relative;
    float: left;
    width: 390px;
    height: 47px;
    border-radius: 5px;
    background-color: #ed2024;
    /*display: flex;*/
}
.logo{
    float: right;
}

.ico_esq{
    position: relative;
    margin-left: 10px;
    vertical-align: middle;
}
.ico_dir{
    position: relative;
    top: -55px;
    float: right;
}

#screenshot, #share, #troca{
    width: 43px;
    height: 37px;
    background-color: #ed2024;
    border-radius: 5px;
    border:0;
    margin: 0 2px;
    cursor: pointer;
}
#screenshot:hover, #share:hover, #troca:hover{
    background-color: #b4161b;
}

/*carregar foto*/
.car_foto{
    position: relative;
    top:310px;
    left: 145px;
    
    width:140px;
    height: 140px;
    z-index: 2;
}


input[type=file]{
    display: none;
    margin: 0;
}

label {
    position: relative;
    top: -12px;
    font-size:17px;
    background-color: #fff;
    border-radius: 5px;
    color: #292929;
    cursor: pointer;
    margin: 0;
    /*margin-left: 4px;*/
    padding: 5px 8px;
    height: 37px;
}



.fd{
    visibility:hidden;
    z-index: 1;   
}

.rena{
    visibility:hidden;
    z-index: 3;   
    
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.cm{
    visibility:hidden;
    z-index: 4;   
}

.cp{
    visibility:hidden;
    z-index: 5;
}

.ma{
    visibility:hidden;
    z-index: 6;
}

.oc{
    visibility:hidden;
    z-index: 7;
}



/*Printscreen*/

.lightbox {
  display: none;
  position: fixed;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100%;
  background-color: rgba(28, 28, 28, 0.7);
}

.closebox {
  color: #bc2026;
  text-decoration: none;
  font-size: 50px;
  position: fixed;
  top: 0px;
  right: 15px;
    z-index: 1010;
}

.image {
  display: none;
  position: fixed;
  width: auto;
  height: auto;
  top: 10px;
  right: 10px;
  margin: 0 auto;		
  z-index: 1000;
}

.canvas{
    background-color: #bc2026;
}


@media screen and (min-width: 320px) and (max-width: 589px) {
    .text {
      display: none;
    }
    .menu_p{
        top:0;
        width: 100%;
    }
    .btn_p {
        width: 50px;
        height: 50px;
    }
    .btn_p img{
        width: 50px;
        height: 50px;
    }
    .ul_p{
        height: 50px;
        padding:8px; 
    }
    .rodape{
        bottom: 0;
    }
    .base_bot{
        width: 100%;
    }
    .logo{
        display: none;
    }
    .image {
      top: 5px;
      right: 5px;
    }
}


@media screen and (min-width: 320px) and (max-width: 339px) {
    .cenario{
        width: 320px;
        height: 383px;
    }
    .car_foto{
        width: 70px;
        height: 70px;
        top:155px;
        left: 72px;
    } 
}

@media screen and (min-width: 340px) and (max-width: 359px) {
    .cenario{
        width: 340px;
        height: 407px;
    }
    .car_foto{
        width: 75px;
        height: 75px;
        top:165px;
        left: 75px;
    }
}

@media screen and (min-width: 360px) and (max-width: 374px) {
    .cenario{
        width: 360px;
        height: 431px;
    }
    .car_foto{
        width: 85px;
        height: 85px;
        top:168px;
        left: 76px;
    }
}

@media screen and (min-width: 375px) and (max-width: 389px) {
    .cenario{
        width: 375px;
        height: 449px;
    }
    .car_foto{
        width: 85px;
        height: 85px;
        top:175px;
        left: 80px;
    }
}

@media screen and (min-width: 390px) and (max-width: 409px) {
    .cenario{
        width: 390px;
        height: 467px;
    }
    .car_foto{
        width: 90px;
        height: 90px;
        top:185px;
        left: 85px;
    }
}

@media screen and (min-width: 410px) and (max-width: 429px) {
    .cenario{
        width: 410px;
        height: 490px;
    }
    .car_foto{
        width: 90px;
        height: 90px;
        top:195px;
        left: 90px;
    }
}

@media screen and (min-width: 430px) and (max-width: 449px) {
    .cenario{
        width: 430px;
        height: 514px;
    }
    .car_foto{
        width: 100px;
        height: 100px;
        top:205px;
        left: 93px;
    }
}

@media screen and (min-width: 450px) and (max-width: 469px) {
    .cenario{
        width: 450px;
        height: 538px;
    }
    .car_foto{
        width: 110px;
        height: 110px;
        top:210px;
        left: 95px;
    }
}

@media screen and (min-width: 470px) and (max-width: 489px) {
    .cenario{
        width: 470px;
        height: 562px;
    }
    .car_foto{
        width: 110px;
        height: 110px;
        top: 220px;
        left: 100px;
    }
}

@media screen and (min-width: 490px) and (max-width: 509px) {
    .cenario{
        width: 490px;
        height: 586px;
    }
    .car_foto{
        width: 115px;
        height: 115px;
        top: 230px;
        left: 105px;
    }
}

@media screen and (min-width: 510px) and (max-width: 529px) {
    .cenario{
        width: 510px;
        height: 610px;
    }
    .car_foto{
        width: 115px;
        height: 115px;
        top: 240px;
        left: 115px;
    }
}

@media screen and (min-width: 530px) and (max-width: 549px) {
    .cenario{
        width: 530px;
        height: 634px;
    }
    .car_foto{
        width: 120px;
        height: 120px;
        top: 250px;
        left: 120px;
    }
}

@media screen and (min-width: 550px) and (max-width: 569px) {
    .cenario{
        width: 530px;
        height: 634px;
    }
    .car_foto{
        width: 120px;
        height: 120px;
        top: 260px;
        left: 125px;
    }
}

@media screen and (min-width: 570px) and (max-width: 589px) {
    .cenario{
        width: 570px;
        height: 682px;
    }
    .car_foto{
        width: 125px;
        height: 125px;
        top: 270px;
        left: 130px;
    }
}

@media screen and (min-width: 590px) and (max-width: 619px) {
    .text {
        width: 400px;
        margin: 0 auto;
        height: auto;
        margin-top: 10px;
        margin-bottom: -70px;
        text-align: center;
        font-size: 22px;
        line-height: 28px;
        font-weight: bold;
    }
    .cenario{
        width: 590px;
        height: 706px;
    }
    .car_foto{
        width: 130px;
        height: 130px;
        top: 275px;
        left: 135px;
    }
     .rodape{
        bottom: 60px;
        background-color: #f4f4f4;
        height: 50px;
    }
    .base_bot{
        width: 390px;
    }
    .logo{
        display: inline;
        float: right;
    }
}

@media screen and (min-width: 620px) and (max-width: 639px) {
    .cenario{
        width: 620px;
        height: 742px;
    }
    .car_foto{
        width: 140px;
        height: 140px;
        top: 285px;
        left: 140px;
    }
    .rodape{
        bottom: 65px;
        background-color: #f4f4f4;
        height: 50px;
    }
    .base_bot{
        width: 390px;
    }
    .logo{
        display: inline;
        float: right;
    }
}

@media screen and (min-width: 640px) and (max-width: 651px) {
    .cenario{
        width: 640px;
        height: 766px;
    }
    .car_foto{
        width: 140px;
        height: 140px;
        top: 300px;
        left: 145px;
    }
    .rodape{
        bottom: 65px;
        background-color: #f4f4f4;
        height: 60px;
    }
    .base_bot{
        width: 390px;
    }
    .logo{
        display: inline;
        float: right;
    }
}